क्या मैप्स मार्कर प्रो Gutenberg / वर्डप्रेस 5.x के साथ संगत है?

हां, मैप्स मार्कर प्रो वर्डप्रेस 5 और नए गुटेनबर्ग संपादक के साथ संगत है। मानचित्र मार्कर प्रो की सामान्य न्यूनतम आवश्यकताओं के लिए कृपया देखें यह अकसर पूछे जाने वाले प्रश्न.

भविष्य की रिलीज़ के लिए हम एक कस्टम मैप ब्लॉक जोड़ने की योजना भी बनाते हैं, जो आपको मैप्स के लिए शॉर्टकोड आसानी से खोजने और जोड़ने की अनुमति देता है (तब तक आपको मैप में ब्लॉक के लिए शोर्ट कॉपी और पेस्ट करने की आवश्यकता होती है):

चरण 1 - मानचित्र संपादित पृष्ठ से शोर्ट कॉपी करें, जैसे

चरण 2 - शोर्टकोड को गुटेनबर्ग संपादक में पेस्ट करें, जिसके परिणामस्वरूप स्वचालित रूप से शोर्ट ब्लॉक बनाया जाता है

0
0
8331
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

टिप्पणियाँ या आगे के प्रश्न?

यदि आप तकनीकी सहायता की तलाश कर रहे हैं कृपया यहाँ क्लिक करें, कृपया अन्य सभी प्रश्नों के लिए हमारे संपर्क फ़ॉर्म का उपयोग करें संपर्क में आने के लिए! हम आप से सुनने के लिए आगे देख रहे हैं!

आपके नक्शे मार्कर प्रो टीम

en English
X